» Ubuntu » 套件

Error

two or more packages specified (tcl8.3 lucid)